# pkgstats

pkgstats sends a list of all installed packages, kernel modules, the architecture and the mirror you are using to the Arch Linux project. This information is anonymous and cannot be used to identify the user, but it will help Arch developers prioritize their efforts.

## Installation

Install the pkgstats package.

## Usage

pkgstats is set up to automatically run every week using systemd/Timers. Once installed, it will be activated after the next reboot.

If you do not want to wait for a reboot cycle, you can manually start `pkgstats.timer`.

pkgstats can also be run manually: see `pkgstats -h` for usage information.

## Results and reference

Statistics are available at https://www.archlinux.de/?page=Statistics.

You can read the official forum thread for more info.

Category:

- Package management